## treuchtlingen-plasma-look 1.0.0

=== debian/changelog ===
treuchtlingen-plasma-look (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 22 Dec 2022 14:14:59 +0100
