=== debian/control ===
Source: treuchtlingen-plasma-look
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1

Package: treuchtlingen-plasma-look
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	treuchtlingen-icons
Description: Contains the plasma look for treuchtlingen
 Includes a splashscreen and default settings for the treuchtlingen light and dark themes
