## treuchtlingen-plasma-look 1.0.1

=== debian/changelog ===
treuchtlingen-plasma-look (1.0.1-1) unstable; urgency=medium

  * Added vcs metadata

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 22 Dec 2022 14:39:46 +0100
