=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.1
+Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/theme.plasma-look.treuchtlingen
+Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/theme.plasma-look.treuchtlingen.git
 
 Package: treuchtlingen-plasma-look
 Architecture: any
