## treuchtlingen-plasma-look 1.0.2

=== debian/changelog ===
treuchtlingen-plasma-look (1.0.2-1) unstable; urgency=medium

  * Added treuchtlingen-wallpaper as a dependency

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 10 Mar 2023 12:04:03 +0100
