=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: treuchtlingen-plasma-look
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
-	treuchtlingen-icons
+	treuchtlingen-icons,
+	treuchtlingen-wallpaper
 Description: Contains the plasma look for treuchtlingen
  Includes a splashscreen and default settings for the treuchtlingen light and dark themes
