## treuchtlingen-plasma-look 1.0.3

=== debian/changelog ===
treuchtlingen-plasma-look (1.0.3-1) unstable; urgency=medium

  * Fix metadata to use architecture independent `all` architecture.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 16 Jul 2025 17:36:50 +0200
