## treuchtlingen-plasma-look 1.0.4

=== debian/changelog ===
treuchtlingen-plasma-look (1.0.4-1) bookworm trixie; urgency=medium

  * Added metadata.json files to stay compatible with plasma 6

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 17 Sep 2025 18:13:15 +0200
