## treuchtlingen-plasma-look 1.0.5

=== debian/changelog ===
treuchtlingen-plasma-look (1.0.5-1) bookworm trixie; urgency=medium

  * Fix metadata.json json syntax

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 17 Sep 2025 18:21:09 +0200
