=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/theme.plasma-look.treuchtlingen.git
 
 Package: treuchtlingen-plasma-look
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	treuchtlingen-icons,
 	treuchtlingen-wallpaper
