## treuchtlingen-plasma-look 1.0.6

=== debian/changelog ===
treuchtlingen-plasma-look (1.0.6-1) bookworm trixie; urgency=medium

  * Fix treuchtlingen hell not switching to the breeze light theme and made sure the breede window frame theme is selected

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 17 Sep 2025 18:37:56 +0200
